body
{
	margin: 2px 2px 2px 2px;
	font-family: Verdana;
	font-size: 8px;
}

.small_button{font-size:10px;padding:0;margin:0;}

.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}

.button {
    font:"Microsoft Sans Serif";
    font-size:small;
    background:#CCCCCC;
    border:solid;
    border-width:thin;
    border-left-color:#FFFFFF;
    border-top-color:#FFFFFF;
    border-right-color:#666666;
    border-bottom-color:#666666;
    padding-left:12px;
    padding-right:12px
}

.warning
{
	color: #FF3333;	
}

.multipageTable
{
	padding: 10px 10px 10px 10px;
	margin: 20px 20px 20px 20px;
}

.wizardForm{
	border-width: 1px 1px 1px 1px;
	border-color: Black;
	border-style: solid;
}

.wizardForm td {
	padding: 2px 10px 2px 30px;
}


.wizardFormTitle
{
	padding-top: 2em;
	font-size: 10pt;
	font-weight: bold; 
	text-align: center;
	text-decoration: underline;
}

.Hidden 
{
	width: 0px;
}


.helpTable
{
	border-color: #006699;
	border-width: 1px;
	border-style: dotted;
	padding: 2px !important;
}

.TabText_Grey
{
	color: #999999;
	font-size: 10pt;	
}



.KOTable
{
	border: solid 1px #006699;
	/*border-color: Blue;*/
	font-size: x-small;
}

.KOTable td
{
	border-color: #006699;
	border-width: 1px;
	border-style: solid;
	width: 150px;
	padding: 0px;
}

.KOResultTable td
{
	border-width: 0px;
	padding-right: 25px;
}

.KOResultTableTeam
{
	
}

.KOResultTableScore
{
	font-weight: bold;
}

/* *************************************************************************** */


#header 
{
	padding: 0px;
	width: 100%;
	border-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: White;
}

.BannerLabel
{
    font-family:Verdana, MS Sans Serif; 
    font-size:10pt; 
	padding-right: 10px;
	color: White;
}

#main 
{
	width: 100%;
	/*height: 600;*/
	border-style: solid;
	border-width: 1px;
	border-color: #d4d0c8; 

}

#mainTitle 
{
	height: 30px;
	width: 100%;
	font-size: 12px !important;
	color: White;
	background-color: #006699;
	padding: 2px 2px 2px 10px;
	/*border-style: solid;
	border-width: 1px;
	border-color: white; 	*/
}
#mainTitle table tr
{
	color: White;
}

#mainTitleMultiSched
{
    height: 30px;
	width: 100%;
	font-size: 12px !important;
	color: White;
	background-color: #006699;
	padding: 2px 2px 2px 10px;
}

.TitleText
{
	font-size: 12px !important;
	color: White;
	padding: 2px 10px 2px 0px;	
}

#mainContent 
{
	vertical-align: top;
}

.boxed
{
    BORDER: #bec9c6 1px solid;
}

.panel 
{
	
	background-color: #dddddd;	width: 100%;
	border: #aaaaaa 1px solid;
}
.panel td
{
	/**/padding: 2px 2px 2px 5px;
	font-size: 10pt !important;		
}

.panelRow
{
	background-color: White;
}

.panelRowError
{
	background-color: #FBE3E4;

}

.panelRowAlt
{
	background-color: #F0F0F6;

}	

.panelCellBorderBottom
{
	border-left: #dddddd 3px solid;
	border-bottom: #dddddd 3px solid;	
	border-right: #dddddd 3px solid;				
}
.paddedTitle
{
	padding: 5px !important;
}


.panelTitleRow 
{
	background-color: #dddddd !important;
}

.panelTable {
    margin: 10px;
    background-color: #dddddd;
    border: #aaaaaa 1px solid;
}
.panelTable td 
{
	padding: 2px;
	font-size: 10pt;
}	
.panelTable tr
{
	background-color: White;
}


#LeagueTable
{
	padding: 0px;
}

#DivTable
{
	width: 100%;
	font-size: 10pt;	
}
#DivTable a
{
	font-size: 10pt;	
}

.helpText
{
	font-size: xx-small;
	font-family: Arial;
	padding: 5px 20px 5px 5px;
	color: Navy;
}

.DataTable
{
	border: #cccccc 1px solid;	
	BORDER-COLLAPSE: collapse; 
	BACKGROUND-COLOR: white;
	padding: 2px;
}

.DataTableTitleRow
{
	FONT-WEIGHT: bold; 
	COLOR: white; 
}

.DataTableRow
{
	font-size: x-small;
	color: #000066; 
}

.DataTableCell
{
	
}

/* ************************************************************************
*** LEAGUE DASHBOARD PAGE 
*** (league) [default.aspx]
***************************************************************************/

.SelectedLeague
{
	background-color: #FF0000;
}

/* ************************************************************************
*** ENTER RESULTS PAGE 
*** (LEAGUE)
***************************************************************************/

.ErrorRow
{
	background-color: #FF4949 !important;
}

.HighlightRow
{
	background-color: #FFFFCC !important;
}
.CancelledRow
{
	background-color: #ffcaca !important;
}

.ResultEnteredRow
{
	background-color: #DDDDDD !important;	
}

.ErrorRow_Code-1
{
	background-color: #FF4949 !important;	
}

.ErrorRow_Code-2
{
	background-color: Maroon !important;	
}

.ErrorRow_Code-3
{
	background-color: Purple !important;	
}

.ErrorRow_Code-4
{
	background-color: #EFEF00 !important;	
}

.ErrorRow_Code-5
{
	background-color: Blue !important;	
}

.ErrorRow_Code-6
{
	background-color: #ffa500 !important;	
}
/* ************************************************************************
*** FIXTURES PAGE 
*** (LEAGUE) [fixturelist.aspx]
***************************************************************************/

.Disabled
{
	background-color: #DDDDDD !important;
}

.Clash
{
	background-color: #FF4949 !important;
}

.CurrentEdit
{
	background-color: #FFFFCC !important;	
}

.PitchTime
{
	background-color: #669966;
}

.ClashText
{
	font-weight: bold;
	color: #FFFFCC;
}

/* ************************************************************************
*** League Table
*** (LEAGUE)
***************************************************************************/

.leagueTable
{
	background-color: White;
	border-color: #CCCCCC !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-collapse: collapse;	
	width: 500px;
}

.leagueTable td
{
	padding: 4; 	
}

.leagueTableRow
{
	color: #FFFFCC;
	background-color: #FFFFFF;
}
.leagueTableRowGreyedOut
{
	color: #FFFFCC;
	background-color: #EEEEEE;
}
.leagueTableRowCup
{
	color: #FFFFCC;
	background-color: #FFCCFF;
}
.leagueTableRowPlate
{
	color: #FFFFCC;
	background-color: #E0E0F9;
}

.leagueTableRowSelectedGood
{
	color: #FFFFCC;
	background-color: #CCFFCC;
}
.leagueTableRowSelectedBad
{
	color: #FFFFCC;
	background-color: #FFCCCC;
}
.leagueTableTitleRow
{
	color: #FFFFCC;
	background-color: #006699 !important;
	font-weight: bold;	
}

.leagueTableNotes
{
	background-color: White;
	border-color: #CCCCCC !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-collapse: collapse;	
}
.leagueTableNotesTitleRow
{
	color: #000066;
	background-color: #EEEEEE !important;
	font-weight: bold;	
}
.leagueTableNotesRow
{
	color: #FFFFCC;
	background-color: #FFFFFF;
}
.leagueTableNotes td
{
	color: #000066;
	font-size: 11px !important;		
}


.booked
{
	background-color: #FF9999;
}




/* ************************************************************************
*** Manage Teams Page
***************************************************************************/



.formTable
{
	margin-top: 8px;
	background-color: White;
	border-color: #CCCCCC !important;
	border-width: 1px !important;
	border-style: solid !important;
	border-collapse: collapse;	
}
.formTableTitleRow
{
	color: #FFFFFF;

	font-weight: bold;	
}
.formTableTitleRow td
{
	background-color: #006699 !important;
	font-size: 12px !important;		
}
.formTableRow
{
	color: #000066 !important;
	background-color: #FFFFFF;
}

.formTableCell
{
	font-size: 12px !important;		
}

.formTableActionButton
{
	font-size: 10px !important;		
}

.paddedCell5
{
	padding: 5px !important;
}

/* ************************************************************************
*** Performance Details (CH Page)
*** (LEAGUE)
***************************************************************************/


.PerformanceTabInfo
{
	COLOR: #000066; 
	font-size: 7pt
}


BODY
{
	font-size: x-small;
	font-family: Verdana;
}
#TablePerformaceDetail
{
	background-color: #006699;
	font-size: x-small;
	border: #006699 1px solid;

	border-collapse: collapse;
}

#TablePerformaceHelpKey
{
	background-color: #999999;
	border-collapse: collapse;	
}
#TablePerformaceHelpKey td
{
	font-size: xx-small !important;
	font-family: Arial;
	padding: 5px 5px 5px 5px;
	color: Navy;	
}


#TablePerformaceDetail td
{
	padding-top: 0px;
	padding-bottom: 0px;	
}

#TablePerformaceDetail a
{
	text-decoration: none;
	color: Black;
}

.borderright
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #006699;
}

#perf_season
{
	background-color: white;
}
#perf_target
{
	background-color: white;
}
#perf_expected
{
	background-color: white;
}

#perf_notplayed
{
	background-color: white;
}
#perf_dtu
{
	background-color: orangered;
}
#perf_tu
{
	background-color: lightsalmon;
}
#perf_void
{
	background-color: lightgrey;
}
#perf_postponed
{
	background-color: #ff99ff;
}
#perf_rearranged
{
	background-color: ff99ff; /* #ffdbda; */
}
#perf_played
{
	background-color: seashell;
}

/*  #######################################################
    ### Side Table Styles
    ####################################################### */

	.mainTable {
		background-image: url(/goals/images/bg_grad1.gif);
		background-repeat:repeat-y;
		background-color: #DDDDDD;
		  
		border-style:solid;
		border-width:1px;
		border-color:#CCCCCC;  		
	}
	.mainTableTitle
	{
		padding: 5px;
		padding-left: 10px;
		height: 26px;
		color:#333333;
		border-bottom-style:solid;
		border-bottom-width:1px;
		border-bottom-color:#BBBBBB;  		
	}
		
	.mainTableCell
	{
		padding: 20px !important;	
		padding-left: 50px !important;		
	}
	
	.sideTable 
	{
		background-color: #DDDDDD;
		background-image: url(/goals/images/bg_grad1.gif);
		background-repeat:repeat-y;		  
		border-style:solid;
		border-width:1px;
		border-color:#CCCCCC;  			
	}
		
					
	.td_alt1 a{
		padding: 5px;
		padding-left: 10px;
		height: 26px;
		font-family:Verdana;
		font-size:12px;
		color:#333333;
		text-align: center;
		text-decoration: none;
		
		border-style:solid;
		border-width:1px;
		border-color:#BBBBBB;  
		width: 100%;	
		background-color:#FFFFFF; 				
	}
	.td_alt1 a:hover
	{
		background-color:#F0F0F0; 		
	}


.spacer1
{
	padding-top: 10px !important;	
}
.spacer2
{
	padding-top: 20px !important;	
}
.spacer3
{
	padding-top: 30px !important;	
}


/*  #######################################################
    ### Side Table Styles
    ####################################################### */
.VacTable
{
  border-left: solid 1px #111111;	
  border-top: solid 1px #111111;	
}

.VacTable td
{
 border-right: solid 1px #111111;	
  border-bottom: solid 1px #111111;	
}

.VacTitleRow
{
	background-color: #006699;
	color: White;
}

.VacTableRow
{
}

.VacNumCell
{
	background-color: #006699;
	color: White;
}

.VacTeamCell
{
	
}
.VacOuterTableCell
{
	padding: 2px 20px 10px 20px !important;
}
.VacGapCell
{
	background-color: Yellow;
}

.VacCornerCell
{
  border-right: solid 1px #111111;	
  border-bottom: solid 1px #111111;	
}

/* FreeTextBox Styles */
.FTBpanel 
{
	
	background-color: #dddddd;	width: 100%;
	border: #aaaaaa 1px solid;
}
.FTBpanel td
{
	font-size: 10pt !important;		
}


/**********************************************8
 * Scheduling (pitch preview) Table Styles
 **********************************************/

.SchTable
{
	Padding: 1px;
	BACKGROUND-COLOR: #cccccc; 
	border-Color: #cccccc;
	border-width: 0px;
	border-style: solid;
	color: #003366
}

.SchTableTitleCell
{
	COLOR: white;
	FONT-WEIGHT: bold; 
	BACKGROUND-COLOR: #006699;
	text-align: center
}

.SchTableCell
{
	text-align: center;
	BACKGROUND-COLOR: White
}


.BrPerfPerc 
{
	color: Red;
	text-align: right;
	float: right;
}

.BrPerfNo 
{
	text-align: left;	
	padding-left: 2px;
	padding-right:4px;
	float: left;
}



#rescheduleHelp 
{
	width: 80%;
	padding: 10px;
	text-align: left;
	border: solid 1px #CCCCCC;
	background: #EFEFEF;
}



/**********************************************8
 * ENQUIRY MANAGER
 **********************************************/

.enquiryList
{
	/*border: #006699 1px solid;	*/
	BORDER-COLLAPSE: collapse; 
	BACKGROUND-COLOR: white;
}
.enquiryList th
{
	color: #000066; 
	background-color: #006699 !important; 
	font-size: x-small;	
	FONT-WEIGHT: bold; 
	COLOR: white; 
	padding: 3px;
}
.enquiryList td
{
	font-size: x-small !important;
	color: #000066; 
	border: #cccccc 1px solid;	
}
.enquiryList td a
{
	color: #000066; 
	font-size: x-small !important;
}
table.enquiryList .No	
{
	background-color: #FFFFFF !important; 	
}
table.enquiryList .Yes 
{
	background-color: #DDDDDD !important; 	
}
table.enquiryList .overdue 
{
	background-color: #FFCDCD !important; 	
}


/****************
* Paging
******************/
.DataNavigator
{
	background-color: #006699;
	color: White;
}
.DataNavigator, .DataNavigator td
{
	color: White !important; 
	font-size: 10px !important; 
	padding: 1px;	
	line-height: 11px;
	vertical-align: middle;
}
.DataNavigator select 
{
	font-size: 8px;
	height: 14px;
}
.DataNavigator input
{
	padding: 0px 1px 0px 1px;
	margin: 0px;
	border: 0px;
}



